OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Typedefs
juce::dsp::SIMDInternal Namespace Reference

## Typedefs
template<typename Primitive >
using | MaskType = typename MaskTypeFor<Primitive>::type

## Detailed Description

A template specialisation to find corresponding mask type for primitives.

## Typedef Documentation

## ◆ MaskType

template<typename Primitive >

using juce::dsp::SIMDInternal::MaskType = typename MaskTypeFor<Primitive>::type

Definition at line 43 of file juce_SIMDNativeOps_fallback.h.